{
  // 前略
  "derpMap": {
               // 如果想要所有节点只使用自建中继的话，就启用这条配置
    // "OmitDefaultRegions": true,
    "Regions": {
      "HongKong": {
        "RegionID":   900,
        "RegionCode": "Tencent-HongKong",
        "Nodes": [
          {
            "Name": "Tencent-HongKong",
            "RegionID": 900,
            "HostName": "derper.107421.xyz",
            "DERPPort": 21443,
          },
        ],
      }
    },
  },
}
